<?xml version="1.0" encoding="utf-8"?>
<vbox name="InviteToServer" wnd-property="ConfirmWnd">
  <!--Head Title -->
  <hbox name="Title" height="28" >
    <spacer width="7" />
    <obj  name="PicLogoSmall" height="16" width="16" top="6"
         style="WS_DISABLED"
         bkgrd-image="public\image\rc_logo_small.png"
         bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT | DIF_STRETCH"
         bkgrd-skin="0" />
    <spacer width="5" />
    <obj name="StaticTitle" style="WS_DISABLED|SS_SIMPLE" font-color-disabled="#FontColorDisableAdaptor"
			 stringid="30147" top="3" height="22" width="100" />
    <spacer flex="1" />
    <hbox  height="20" top="4">
      <obj class="Button" name="BtnClose" width="20" image="public\image\Button_Close.png@20x20" image-inner="0,0,0,0" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" bkgrd-skin="0"/>
    </hbox>
    <spacer width="10" />
  </hbox>

  <!--Middle Area -->
  <vbox name="MiddleArea" left="4" right="-4" bottom="-40">
    <vbox name="body" height="95">
      <spacer height="10" />
      <hbox name="ServerIn" height="32" left="15" right="-15">
        <obj class="Static" name="StaticServerIn" text="xxxx" top="10" height="22"/>
      </hbox>
      <hbox name="request_info" height="45" left="15" right="-15"  top="3"
					bkgrd-image="public\image\TextfieldInput.png" bkgrd-stretch-mode="DIF_STRETCH |DIF_TRANSPARENT"
					bkgrd-stretch-zone="4,4,-4,-4" >
        <obj class="Edit" name="EditInfo" style="ES_MULTILINE" left="4" top="4" right="-4" bottom="-4"
					font="system-default@12px"  font-color="#InputFontColor" border-color="#ChatWnd.BorderColor"/>
      </hbox>
    </vbox>
  </vbox>
  <!--Bottom Area-->
  <hbox name="BottomButtonArea"  top="6">
    <spacer flex="1" />
    <obj class="Button" name="BtnOK" width="80" height="26" stringid="30025" />
    <spacer width="10" />
    <obj class="Button" name="BtnCancel" width="80" height="26" stringid="30024"  />
    <spacer width="10" />
  </hbox> 
</vbox>